@charset "utf-8";
/* CSS Document */
.header-menu {
	position: fixed;
	z-index: 999;
	background: linear-gradient(to right, rgba(28,28,28,0.9), rgba(92,92,92,0.8));
	width: 100%;
	height: 76px;
}
.logo img {
	max-height: 75px;
}
.main-menu {
    float: left;
    text-align: center;
    padding: 24px 0;
}
.main-menu ul {
	margin: 0;
	padding: 0;
}
.main-menu ul li {
	display: inline-block;
	list-style-type: none;
	padding: 0;
	margin: 0;
}
.main-menu ul li a {
    padding: 5px 19px;
    color: #fff;
    font-size: 15px;
    font-weight: 600;
}
.main-menu ul li a:hover, .main-menu ul li a.active {
	color: #FFB90A;
} 
.login-wrap {
    float: right;
    padding: 19px 5px;
}

.lang-box {
	float: right;
}
.login-btn {
    color: #fff;
    background: linear-gradient(to right, #FFD200, #FF2E3A);
    border: none;
    padding: 8px 45px;
    font-weight: 700;
    font-size: 16px;
    border-radius: 19px;
    margin: 0 3px;
	transition: all 0.3s;
}
.login-btn:hover {
    filter: grayscale(0.1);
    box-shadow: inset 0px 0px 7px 0px rgba(0,0,0,0.38);
	transition: all 0.3s;
}
.login-btn:focus {
	outline: 0;
}
.reg-btn {
	color: #000;
    background: #fff;
    border: none;
    padding: 8px 45px;
    font-weight: 700;
    font-size: 16px;
    border-radius: 19px;
    margin: 0 3px;
	transition: all 0.5s;
}
.reg-btn:hover {
	background: #252525;
	color: #fff;
	box-shadow: inset 0px 0px 7px 0px rgba(0,0,0,0.38);
	transition: all 0.5s;
}
.lang-box {
    float: right;
    padding: 18px 5px;
}
.lang-btn {
    background: transparent;
    color: #fff;
	font-weight: 700;
	font-size: 16px;
}
.btn.lang-btn:focus {
	outline:none;
	box-shadow: none;
}
.dropdown-menu.language {
    padding: 0;
    background: rgba(0,0,0,0.8);
    border: none;
}
.dropdown-menu.language .dropdown-item {
	color: #fff;
	font-weight: 700;
	font-size: 16px;
}
.dropdown-menu.language .dropdown-item img {
	max-width: 33px;
}
.dropdown-menu.language .dropdown-item:first-child {
	border-radius: .25rem .25rem 0 0;
}
.dropdown-menu.language .dropdown-item:last-child {
	border-radius: 0 0 .25rem .25rem;
}
.dropdown-menu.language .dropdown-item:hover {
	color: #000;
	background: #fff;
}

.float-menu-btn {
	display: none;
	float: right;
	background: transparent;
    border: none;
	padding: 15px 10px 10px 5px;
}
.float-menu-btn:focus {
	outline: 0;
}

.nav-icon {
    width: 28px;
	margin: 0;
}
.nav-icon:after, 
.nav-icon:before, 
.nav-icon div {
	background-color: #fff;
    border-radius: 3px;
    content: '';
    display: block;
    height: 4px;
    margin: 5px 0;
    transition: all .2s ease-in-out;
}
.nav-icon:hover:before {
	transform: translateY(6px) rotate(135deg);
}

.nav-icon:hover:after {
	transform: translateY(-12px) rotate(-135deg);
}

.nav-icon:hover div {
	transform: scale(0);
}

/*** After Login ***/
.user-welcome {
    color: #ffd981;
    font-size: 18px;
    font-weight: 700;
}
.user-welcome i {
    font-size: 28px;
}
.afterlogin-wrap {
    float: right;
    display: grid;
    grid-template-columns: auto auto;
    align-items: center;
    padding: 11px 5px;
}
.wallet-dropdown {
    display: inline-block;
}
.wallet-btn {
    color: #000;
    background: #fff;
    border: none;
    padding: 8px 12px;
    font-weight: 700;
    font-size: 16px;
    border-radius: 30px;
    margin: 0 3px;
    transition: linear 0.3s;
    cursor: pointer;
    width: 130px;
}
.wallet-btn:hover {
	color: #fff;
    background: #000;
	transition: linear 0.3s;
}
.wallet-btn:focus { 
	outline: none;
}

.balance-btn {
    color: #fff;
    background: linear-gradient(to right, #FFD200, #FF2E3A);
    border: none;
    padding: 6px 7px;
    font-weight: 700;
    font-size: 15px;
    border-radius: 45px;
    margin: 0 3px;
    transition: all 0.3s;
    line-height: 20px;
    width: 135px;
	cursor: pointer;
	position: relative;
}
.balance-btn:hover {
	filter: brightness(1.1);
}
.balance-btn:focus {
	outline: none;
}
.balance-btn:after {
    content: '';
    border-width: 5px;
    border-style: solid;
    border-color: #fff transparent transparent transparent;
    position: absolute;
    right: 12px;
    top: 22px;
}
.dropdown-option {
	display: inline-block;
	position: relative;
}
.dropdown-balance {
    display: none;
    position: absolute;
    background: #fff;
    border: 1px solid #808080;
    z-index: 1;
    top: 62px;
    right: -84px;
    width: 300px;
    margin: auto;
    text-align: center;
    box-shadow: 1px 1px 5px 0px rgba(0,0,0,0.30);
    padding: 10px 10px;
    border-radius: 4px;
}
.dropdown-balance:after {
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    width: 20px;
    margin: auto;
	margin-top: -20px;
    border-width: 10px;
    border-style: solid;
    border-color: transparent transparent #ffffff transparent;
    filter: drop-shadow(0px -1px 0px rgba(0,0,0,0.5));
    z-index: 0;
}
.dropdown-option:hover .dropdown-balance {
    display: block;
    z-index: 2;
}
.dropdown-balance table {
    width: 100%;
}
.dropdown-menu.wallet {
    padding: 0;
    text-align: center;
    overflow: hidden;
    min-width: 128px;
    padding: 0 15px;
}
.dropdown-item.balce {
    font-size: 15px;
    padding: 6px 5px;
    border-bottom: 1px solid #d6d6d6;
    text-align: center;
}
.dropdown-item.balce:last-child {
    border-bottom: 0;
}
.dropdown-item.balce:hover {
    background: transparent;
    color: #ff9e12;
}
.user-client {
    float: right;
    color: #fff;
    margin: 26px 0;
}



	
	
/*** End After Login ***/

@media (max-width: 1600px) {
.main-menu ul li a {
    padding: 5px 11px;
}
}

@media (max-width: 1450px) {
.main-menu ul li a {
    padding: 5px 8px;
    font-size: 14px;
}
.lang-btn {
    font-size: 15px;
}	
}
@media (max-width: 1280px) {
.main-menu {
    padding: 27px 0;
}
.main-menu ul li a {
    padding: 5px 8px;
    font-size: 14px;
}
.lang-btn {
    font-size: 14px;
}
.lang-box {
    float: right;
    padding: 20px 5px;
}
.dropdown-menu.language .dropdown-item {
    font-size: 15px;
}
.user-client {
	display: none;
}	
}
@media (max-width: 1140px) {
.main-menu, .lang-box {
	display: none;
}
.float-menu-btn {
	display: inline-block;
}
.login-wrap {
    padding: 8px 5px;
}
.header-menu {
    height: 60px;
}
.afterlogin-wrap {
    padding: 9px 5px;
}
.balance-btn {
    padding: 3px 7px 7px 7px;
    font-size: 15px;
	line-height: 16px;
}
.balance-btn:after {
    right: 14px;
    top: 18px;
}
}
@media (max-width: 767px) {
.login-wrap {
    padding: 14px 5px;
}
.login-btn {
    padding: 4px 34px;
    font-size: 15px;
	margin: 0 0px;
}
.reg-btn {
    padding: 4px 34px;
    font-size: 15px;
	margin: 0 0px;
}
}

@media (max-width: 480px) {
.login-btn, .reg-btn {
    padding: 4px 24px;
    font-size: 14px;
    margin: 0 1px;
}
.afterlogin-wrap {
    padding: 10px 3px;
}
.balance-btn {
    padding: 3px 5px 5px 5px;
    font-size: 12px;
    line-height: 14px;
    width: 90px;
}
.wallet-btn {
    padding: 8px 10px;
    font-weight: 700;
    font-size: 13px;
    width: auto;
}
.balance-btn:after {
    right: 4px;
    top: 16px;
    border-width: 4px;
}
.dropdown-balance {
    width: 280px;
    right: -93px;
    top: 50px;
}
.fgt {
    margin-top: 7px;
}	
}

























